Subject: [RFC 0/4] Add basic support for ASV

From: [email-masked] (Tomasz Figa)
Date: Fri, 15 Nov 2013 01:03:17 +0100

On Friday 15 of November 2013 08:15:52 Yadwinder Singh Brar wrote:
> [adding Sachin]
> 
> Hi Tomasz,
> 
> On Fri, Nov 15, 2013 at 12:06 AM, Tomasz Figa <[email-masked]> wrote:
> > Hi Yadwinder,
> >
> > On Monday 11 of November 2013 23:27:08 Yadwinder Singh Brar wrote:
> >> gentle ping for suggestions/reviews ..
> >
> > Hmm, I must have somehow missed this series when you orignally sent it.
> > Can I ask you to resend it, as I don't have it in my e-mail client archive
> > any longer?
> >
> > While at it, I would also ask you to add my private e-mail address
> > (this one) and linux-pm mailing list to Cc list.
> >
> 
> hmm, I am on travel still for few more days, so it may be difficult for me
> to resend it quickly. But I think Sachin may help me here.
> Sachin can you please rebase and repost it ?

OK. No need to hurry. I will look at the patches on some ML archives
and then only post my comments once you resend the series.

Best regards,
Tomasz